describe('Url', function(){
    

    it('require Url class', function(){
    	var Url = require('../../lib/index.js').Net.Url;
    	expect(Url).toBeTruthy();        
	});
       
    it('shoud create new instance', function(){
        expect(function(){
            new Url();
        }).not.toThrow();
    });


});